.post-preview {
    color: #D3D3D3;
    font-weight: 500;
    position: relative;
    text-decoration: none;
    font-size: rem(16);
    line-height: normal;
    display: flex;
    flex-direction: column;

    &:hover {
        color: #D3D3D3;
        text-decoration: none;
    }

    &__image {
        width: 100%;
        display: block;
        margin: 0 auto;
        position: relative;
    }

    &__content {
        width: 100%;
        margin: 0 auto;
        padding: rem(30) rem(16);
    }

    &__title {
        color: $white;
        font-weight: 700;
        font-size: rem(24);
        line-height: normal;
        font-family: $font-family-secondary;
    }

    &__info {
        display: flex;
        align-items: center;
        margin-top: rem(11);
    }

    &__item {
        font-size: rem(14);

        &:not(:first-child) {
            display: none;
        }
    }

    &__text {
        margin-top: rem(11);
    }

    @media (min-width: $screen-sm) {

        &__content {
            max-width: 540px;
        }
    }

    @media (min-width: $screen-md) {

        &__image {
            height: rem(364);

            &:before {
                left: 0;
                right: 0;
                bottom: 0;
                z-index: 5;
                content: '';
                height: 70%;
                position: absolute;
                background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.83) 100%);
            }
        }

        &__content {
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 20;
            padding: rem(64) rem(50);
            position: absolute;
            max-width: inherit;
        }

        &__title {
            font-size: rem(26);
        }

        &__item {
            font-size: rem(14);
            position: relative;

            &:not(:first-child) {
                display: block;
                margin-left: rem(32);

                &:before {
                    left: rem(-16);
                    top: calc(50% - 8px);
                    content: '';
                    width: 1px;
                    height: 16px;
                    position: absolute;
                    background: #6B6F78;
                }
            }
        }
    }

    @media (min-width: $screen-lg) {

        &__image {
            height: rem(420);
        }
    }

    @media (min-width: $screen-xl) {

        &__image {
            height: rem(477);
        }

        &__content {
            padding: rem(38) rem(50);
        }
    }

    @media (min-width: $screen-xxl) {
        font-size: rem(21);

        &__title {
            font-size: rem(33);
        }

        &__info {
            font-size: rem(18);
        }
    }
}



@media (min-width: $screen-lg) { }

@media (min-width: $screen-xl) { }

@media (min-width: $screen-xxl) { }
